{
  "HDR_SCAN_BUNDLE": "IT_IT Scan Bundle",
  "LBL_LAST_SCANNED_CODE": "IT_IT Last Scanned Code",
  "MSG_NO_CONTAINERS_IN_LIST": "IT_IT No Containers in list",
  "MSG_DELETE_CONTAINER": "IT_IT Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "BTN_NO_UNIQUE_ID": "IT_IT No Unique Id",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "IT_IT Container could not be deleted!",
  "HDR_BUNDLE_INFO": "IT_IT Bundle Info",
  "BTN_SCAN_UNIQUE_ID": "IT_IT Scan Unique Id",
  "BTN_NORMAL_STACK": "IT_IT Normal Stack",
  "COL_PRODUCT_DESCRIPTION": "IT_IT Description",
  "COL_REJECTS": "IT_IT Rejects",
  "COL_PACKED": "IT_IT Packed",
  "COL_BUNDLES": "IT_IT Bundles",
  "HDR_PRODUCTS": "IT_IT Products",
  "MSG_PACKED_CONTAINER": "IT_IT Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "IT_IT Container {{primaryID}} could not be packed: {{error}}",
  "BTN_PACKED": "IT_IT Packed",
  "TTL_DELETE": "IT_IT Remove",
  "HDR_NO_CONTAINER": "IT_IT No Container",
  "MSG_NO_CONTAINERS_ASSIGNED": "IT_IT This bundle's customer does not have any containers (with enough space) assigned. Please scan a new container.",
  "LBL_SCAN_CONTAINER": "IT_IT Scan Container",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "IT_IT ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "IT_IT Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "IT_IT Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "IT_IT Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "IT_IT Containers that are being packed at another workstation are not allowed.",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "IT_IT Bundle has been Scanned Out!",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "IT_IT Bundle marked as rejected!",
  "HDR_THEORETICAL_WEIGHT_EXCEEDED": "IT_IT Container {{ primaryID }} exceeds theoretical weight",
  "MSG_THEORETICAL_WEIGHT_EXCEEDED": "IT_IT This container has exceeded its maximum theoretical weight. Please use another container or ignore limit.",
  "MSG_SCAN_ANOTHER_CONTAINER": "IT_IT The previous container exceeded maximum theoretical weight. Please scan another container to pack this bundle in.",
  "HDR_BUNDLE_MARKED_AS_REJECTED": "IT_IT Bundle Marked As Rejected",
  "MSG_DROP_BUNDLE_MARKED_AS_REJECTED": "IT_IT This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "HDR_WRONG_CONTAINER": "IT_IT Wrong Container",
  "MSG_BUNDLE_DOES_NOT_BELONG_TO_CUSTOMER": "IT_IT This bundle does not belong to this customer. To add this bundle to the correct customer, scan the following container:",
  "HDR_BUNDLE_ALREADY_PACKED": "IT_IT Bundle Already Packed",
  "MSG_BUNDLE_ALREADY_ASSIGNED_TO_CONTAINER": "IT_IT This bundle has already been packed. Do you want to remove it from this container?",
  "LBL_CONTAINER_WITH_SEQUENCE_NUMBER": "IT_IT Container {{ sequenceNumber }}",
  "MSG_BUNDLE_ALREADY_SCANNED_ANOTHER_WORKSTATION_CONTAINER": "IT_IT Bundle already scanned into a container with ID {{ primaryID }} at workstation {{ workstationDescription }}",
  "MSG_BUNDLE_ALREADY_SCANNED_PACKED_CONTAINER": "IT_IT Scan not allowed. This bundle is already linked to a container with stay {{ stayDescription }}",
  "MSG_BUNDLE_BELONGS_TO_A_DIFFERENT_CUSTOMER": "IT_IT Bundle belongs to a different customer than the current container",
  "BTN_REMOVE": "IT_IT Remove",
  "BTN_OTHER_CONTAINER": "IT_IT Other Container",
  "BTN_IGNORE_LIMIT": "IT_IT Ignore Limit",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "IT_IT The container you have scanned belongs to a different customer than the latest scanned unique bundle.",
  "MSG_BUNDLE_NOT_PROCESSED": "IT_IT Warning: bundle not processed.",
  "MSG_BUNDLE_REMOVED_FROM_CONTAINER": "IT_IT Bundle removed from container",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_UNIQUE_BUNDLE_DOES_NOT_BELONG_TO_A_CUSTOMER": "IT_IT Unique Bundle does not belong to a customer",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_CREATED": "IT_IT Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "IT_IT Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "IT_IT Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_CREATE_MIX_LOAD": "IT_IT CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "IT_IT You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "IT_IT LOG",
  "TXT_TYPE_LOG_NEW": "IT_IT LOG New",
  "TXT_TYPE_COG": "IT_IT COG",
  "TXT_TYPE_COG_NEW": "IT_IT COG New",
  "TXT_TYPE_COG_REJECT": "IT_IT COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "IT_IT You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "HDR_DIFFERENT_PRODUCT_TYPE": "IT_IT Container {{ primaryID }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "IT_IT Container {{ primaryID }} does not contain this product family",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "IT_IT According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "IT_IT Do you want to continue packing and remove these bundles?"
}
